#member-page {
  margin: 1em auto;
  max-width: 900px;

  mat-card {

    @media (max-width: 900px) {
      & {
        margin-left: 0.5em;
        margin-right: 0.5em;
      }
    }

    mat-card-title.more-margin-top {
      margin-top: 1em;
    }

    margin-bottom: 1em;

    .form-line {
      width: 100%;
      display: flex;
      align-items: flex-end;

      @media (max-width: 790px) {
        & {
          flex-direction: column;
          align-items: stretch;
        }
      }

      > * {
        flex-grow: 1;
      }
    }
  }
}

